{% extends 'base.html.twig' %}


{% block body %}
    <h1>Game</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ game.id }}</td>
            </tr>
            <tr>
                <th>TitleGame</th>
                <td>{{ game.titleGame }}</td>
            </tr>
            <tr>
                <th>DescriptionGame</th>
                <td>{{ game.descriptionGame }}</td>
            </tr>
            <tr>
                <th>ReleasedAt</th>
                <td>{{ game.releasedAt ? game.releasedAt|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>ImageGame</th>
                 <td> <img class="logo" src= "../uploads/image/{{game.imageGame }}"/></td>
            </tr>
            <tr>
                <th>NbSellGame</th>
                <td>{{ game.nbSellGame }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('game_index') }}">back to list</a>

    <a href="{{ path('game_edit', {'id': game.id}) }}">edit</a>

    {{ include('game/_delete_form.html.twig') }}
{% endblock %}
